[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: new libwnck make emerald fail to start



Jarod Wilson wrote:
> Ken YANG wrote:
>> hi,
>>
>> it seems that the update about beryl still has dependence error:
>>
>> Error: Missing Dependency: emerald-themes >= 0.2.1 is needed by package
>> beryl-gnome
>> Error: Missing Dependency: heliodor >= 0.2.1 is needed by package
>> beryl-gnome
>> Error: Missing Dependency: emerald >= 0.2.1 is needed by package beryl-gnome
>>
>> i wait several days for this bug fix, but these errors still be there.
>>
>> please correct me if i'm wrong
> 
> Nope, you're correct. I've not had time to deal with beryl, its rather
> low-priority juxtaposed to a bunch of other stuff on my plate right now.
> Patches welcome! ;)

Patch is dead-simple, found a few cycles this afternoon to work on this.
New builds are slowly working their way through the build system, should
be available on mirrors sometime soonish (where "soonish" might be
something between "tonight" and "this upcoming weekend"... :)

-- 
Jarod Wilson
jwilson redhat com


Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]